/* CSS Document */

div.modulesettingslink{
	position:absolute;
	top:0;
	left:0;
	padding:5px;
	background: url("/icms/images/menu_bg.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    color: #FFFFFF;
	border:2px solid #fff;
	margin:2px;
	z-index:999;
}
div.modulesettingslink a{
	color:#fff!important;
	text-decoration:none;
}

div.editorcontentarea{
	min-height:50px;
}

div#footertab{
	background: url("/icms/images/menu_bg.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    color: #FFFFFF;
    font: 12px Arial,Tahoma,Verdana,sans-serif;
    height: 30px;
    left: 0;
    overflow: visible;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 999;
	position:fixed; 
	bottom:0; 
	right:0; 
	float:right; 
}
#footertab > table{
	margin:0;
	padding:0;
	margin-left:10px;
}
#footertab > table td{
	padding-left:5px;
	height:30px;
	vertical-align:middle;
}
#editingusersdiv{
	color:#FFF;
}
div.iCMSeditorWrap
{
	width:100%;
}
.ui-autocomplete-loading {
    background: white url('/icms/images/ui-anim_basic_16x16.gif') right center no-repeat;
  }
}